/*
Theme Name:     Corporate Secretarial
Description:    A child theme for Corporate Secretarial
Author:         Nerb Media
Template:       generatepress

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/





/* RESETS ------------------------------------------- */
p:last-child {
	margin-bottom: 0;
}

/* BASE ------------------------------------------- */

h1,
h2,
h3,
h4,
h5 {
	line-height: 1.4em !important;
}

.text-small p {
	font-size: 14px;
}

.text-color__light {
	color: #fff;
}

.text--small {
	font-size: 15px;
}

/* HEADER & FOOTER -------------------------------- */
.site-header {
	width: 100%;
	position: absolute;
	z-index: 99;
}

.main-navigation.navigation-stick {
	background-color: #2b2b2b;
}

/* CONTAINERS -------------------------------------
 * desk = large
 * tab = medium/small
 * mob = xsmall
 * 100% col width 	= 1
 * 50% col width 	= 2
 * 33.33% col width = 3
 * 25% col width 	= 4
 */	 
 
section.desk-3.tab-2 > .elementor-container > .elementor-row {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
}

section.desk-3.tab-2 > .elementor-container > .elementor-row > * {
	-ms-flex-preferred-size: 33%;
	flex-basis: 33%;
}


/* COMPONENTS ------------------------------------- */
	
	/* BUTTONS -------------------------------- */	
	.btn .elementor-button.elementor-button,
	.gform_button {
		border-radius: 50px;
	}

	.btn--light .elementor-button {
		border-color: #fff;
	}
	
	.btn--dark .elementor-button,
	.gform_button,
	.btn--light .elementor-button:hover {
		color: #fff !important;
		background-color: #000 !important;
		border-color: #000 !important;
	}
	
	.btn--light .elementor-button,
	.gform_button:hover,
	.btn--dark .elementor-button:hover {
		color: #000 !important;
		background-color: #fff !important;
	}
	
	
	.btn--x-long .elementor-button {
		width: 230px !important;
	}
	
	.btn--long .elementor-button,
	.gform_button {
		width: 200px !important;
	}
	
	/* DROP CAPS -------------------------------- */
	.dropcap p {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-ms-align-items: flex-start;
		align-items: flex-start;
	}

	.dropcap .elementor-drop-cap {  
		line-height: 80% !important;
    	font-size: 140px !important;
    	padding-right: 10px;
	}

	 .dropcap--extra-right-padding .elementor-drop-cap {
		padding-right: 35px;
	 }	 

	/* LARGE BANNER -------------------------------- */	
	.large-banner__heading--white h1 {
		color: #fff;
	}
	
	/* CONTENT SECTION -------------------------------- */	
	.cta-section__sub-heading h5 {
		letter-spacing: 3px;
		text-transform: uppercase;
		font-weight: 300;
	}
	
	
	/* ICON BOX -------------------------------- */
	.icon-box--icon-margin .elementor-icon-box-icon {
		margin-top: 4px;
	}

	/* FORM -------------------------------- */
	.gform_wrapper div.validation_error {
		display: none;
	}	
	
	.gform_wrapper.gform_wrapper li.gfield.gfield_error, 
	.gform_wrapper.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
		background-color: transparent;
		border: none;
	}
	
	.gform_wrapper li.gfield.gfield_error, 
	.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
		margin-top: 0 !important;
		padding: 0 !important;
	}
	
	.gform--top-label--hide label {
    	display: none !important;
	}
	
	.gform--fields--border-bottom input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
	.gform--fields--border-bottom textarea {
		border: none;
		border-bottom: 1px solid #ebebeb !important;
	}
	
	.gform--fields--border-bottom textarea {
		padding: 5px 4px !important;
	}	
	
	.gform_wrapper input::-webkit-input-placeholder,
	.gform_wrapper textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
		color: #ababab;
	}
	
	.gform_wrapper input::-moz-placeholder,
	.gform_wrapper textarea::-moz-placeholder { /* Firefox 19+ */
	  	color: #ababab;
	}
	
	.gform_wrapper input:-ms-input-placeholder,
	.gform_wrapper textarea:-ms-input-placeholder { /* IE 10+ */
	  	color: #ababab;
	}
	
	.gform_wrapper input:-moz-placeholder,
	.gform_wrapper textarea:-moz-placeholder { /* Firefox 18- */
	  	color: #ababab;
	}
	
	body .gform_wrapper .gform--fields-spacing--large  ul li.gfield {
		margin-top: 26px;
	}

	.gform_confirmation_message {
		text-align: center !important;
	}
	
	/* LISTS -------------------------------- */
	
	.list-custom-list-style {
		margin-left: 0;
		list-style: none;
	}
	
	.list--dash li {
		display: table;
	}
	
	.list--dash li:before {
		content: "- ";
		padding-right: 10px;
		display: table-cell;
	}

	.list--no-margin-left {
		margin-left: 20px;
	}

	.list--b-padding-medium li {
		margin-bottom: 20px;
	}

	li > ol {
		margin-top: 20px;
	}
	
	.list--lower-roman {
		list-style-type: lower-roman;
	}

	.list--lower-alpha {
		list-style-type: lower-alpha;
	}

	/* CONTENT SLIDER -------------------------------- */
	.elementor-slide-heading {
		font-weight: 400 !important;
		line-height: 1.4em !important;
	}
	
	/* READ MORE TOGGLE -------------------------------- */
	
	.read-more__content {
		display: none;
	}
	
	.read-more__toggle {
		cursor: pointer;
	}

/* MEDIA QUERIES ---------------------------------- */

@media ( max-width: 1024px ) {
	.dropcap .elementor-drop-cap {
		font-size: 110px !important;
	}

	 .dropcap--extra-right-padding .elementor-drop-cap {
		padding-right: 23px;
	 }

	.main-navigation .menu-toggle,
	.main-navigation .mobile-bar-items,
	.sidebar-nav-mobile:not(#sticky-placeholder) {
		display: block;
	}

	.main-navigation ul,
	.gen-sidebar-nav {
		display: none;
	}

	[class*="nav-float-"] .site-header .inside-header > * {
		float: none;
		clear: both;
	}

	#mobile-header {
	    display: block!important;
	    opacity: 1;
	    width: 100%!important;
	}

    #site-navigation, #sticky-navigation, .site-header {
    	display: none!important;
    	opacity: 0;
	}

	.mobile-header-navigation {
		background-color: #2b2b2b;
	}

	.mobile-header-navigation .mobile-header-logo img {
		height: auto !important;
		width: 110px;
	}

	.column--tablet-hide {
		display: none !important;
	}

}

@media (max-width: 991px) { 
	/* Two columns for tablet */
	section.desk-3.tab-2 > .elementor-container > .elementor-row > * {
		-ms-flex-preferred-size: 50%;
		flex-basis: 50%;
	}
}

@media (min-width: 768px) {
	.dropcap:not(:last-child) {
	    margin-bottom: 60px !important;
	}
}

@media (max-width: 767px) {
	/* One column for Mobile */
	section.desk-3.tab-2 > .elementor-container > .elementor-row > * {
		-ms-flex-preferred-size: 100%;		
		flex-basis: 100%;
	}
	
	.dropcap .elementor-drop-cap {
		font-size: 79px !important;
	}

	
	
}
